training - Training #891
Angular training
10/25/2021 01:47 AM - Karishma Tak

Status: Closed

Priority: Normal
Assignee: Kaushal Sharma
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/25/2021

0%
0.00 hour
152.26 hours

Description

https://www.udemy.com/course/the-complete-guide-to-angular-2/

angular training

History

#1 - 10/26/2021 02:07 AM - Karishma Tak

- Description updated

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1
